# innohub-challenges

1. For run the islands challenge test run:
  `npm run test:islands` or `yarn test:islands`

2. For run the sets challenge test run:
  `npm run test:sets` or `yarn test:sets`

3. For run the sets challenge test run:
  `npm run test:accountsUpdater` or `yarn test:accountsUpdater`
